.category-list-container
  display: flex
  flex-direction: row
  width: 100%
  box-sizing: border-box
  padding: .4rem 0rem
  .items-container
    width: 100%
    max-width: calc(100% - 100px)
  .list-control
    width: 100%
    max-width: 50px
    button
      display: block
      margin: 0 auto
  .item-list
    display: flex
    flex-direction: row

@keyframes easeIn
  0%
    opacity: 0

  100%
    opacity: 100%


.article-item
  flex: 1 0 20%
  max-width: 20%
  padding: 0.2rem
  animation: 1s ease-out 0s 1 easeIn

@media only screen and (max-width: 1200px)
  .article-item
    flex: 1 0 33%
    max-width: 33%

@media only screen and (max-width: 768px)
  .article-item
    flex: 1 0 50%
    max-width: 50%

@media only screen and (max-width: 576px)
  .article-item
    flex: 1 0 100%
    max-width: 100%
  .items-container
    min-height: 420px
